@font-face {
  font-family: "cx"; /* Project id 4418007 */
  src: url('//at.alicdn.com/t/c/font_4418007_wwl8hdr4c3h.woff2?t=1779167831003') format('woff2'),
       url('//at.alicdn.com/t/c/font_4418007_wwl8hdr4c3h.woff?t=1779167831003') format('woff'),
       url('//at.alicdn.com/t/c/font_4418007_wwl8hdr4c3h.ttf?t=1779167831003') format('truetype');
}

.cx {
  font-family: "cx" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cx-WEBSITE:before {
  content: "\e61e";
}

.cx-zhitongche:before {
  content: "\e648";
}

.cx-zhitongche1:before {
  content: "\e683";
}

.cx-wenjuantiaocha:before {
  content: "\e672";
}

.cx-a-zu2:before {
  content: "\e6ba";
}

.cx-PS:before {
  content: "\e61a";
}

.cx-tubiaozhizuomoban:before {
  content: "\e630";
}

.cx-jiaoliu:before {
  content: "\e63b";
}

.cx-paishe:before {
  content: "\e641";
}

.cx-CreativeCloudDesktop:before {
  content: "\e619";
}

.cx-Audition:before {
  content: "\e87f";
}

.cx-lightroom-classic:before {
  content: "\e618";
}

.cx-a-MediaEncoder:before {
  content: "\e882";
}

.cx-Illustrator:before {
  content: "\e881";
}

.cx-youjian:before {
  content: "\e669";
}

.cx-a-huaban2:before {
  content: "\e617";
}

.cx-Windows:before {
  content: "\e6a0";
}

.cx-windows:before {
  content: "\ea06";
}

.cx-download_fnos:before {
  content: "\e614";
}

.cx-fnos:before {
  content: "\e615";
}

.cx-fnos1:before {
  content: "\e616";
}

.cx-macos:before {
  content: "\e6bb";
}

.cx-darwin:before {
  content: "\e612";
}

.cx-mac-os:before {
  content: "\e67f";
}

.cx-macos1:before {
  content: "\e613";
}

.cx-kuaiyichou-xinyuanred:before {
  content: "\e637";
}

.cx-xinyuandan:before {
  content: "\e6ef";
}

.cx-xinyuanshudan:before {
  content: "\e610";
}

.cx-weixinyuan:before {
  content: "\e611";
}

.cx-shequliliang:before {
  content: "\e61d";
}

.cx-jiarushequ:before {
  content: "\e60f";
}

.cx-shequ1:before {
  content: "\e690";
}

.cx-duorentaolun:before {
  content: "\e60e";
}

.cx-redian:before {
  content: "\e601";
}

.cx-rili:before {
  content: "\e78e";
}

.cx-rili1:before {
  content: "\e60d";
}

.cx-qiandao:before {
  content: "\e69a";
}

.cx-shijian:before {
  content: "\e68e";
}

.cx-qiandaoyouli:before {
  content: "\e606";
}

.cx-after-effects:before {
  content: "\e60c";
}

.cx-ADOBEAE:before {
  content: "\e668";
}

.cx-AdobePs:before {
  content: "\e604";
}

.cx-shengyin:before {
  content: "\e90c";
}

.cx-ic_file_mmap:before {
  content: "\e913";
}

.cx-icon-file-pdf2:before {
  content: "\e63c";
}

.cx-a-53pdf:before {
  content: "\e7c2";
}

.cx-icons8-davinci-resolve:before {
  content: "\e60a";
}

.cx-a-PremierePro:before {
  content: "\e880";
}

.cx-zhanneixin:before {
  content: "\e647";
}

.cx-tougaofabu:before {
  content: "\e65f";
}

.cx-vip:before {
  content: "\e605";
}

.cx-VIP:before {
  content: "\e628";
}

.cx-vip1:before {
  content: "\e609";
}

.cx-weixinfang:before {
  content: "\e61b";
}

.cx-weixin:before {
  content: "\e7bd";
}

.cx-weixin1:before {
  content: "\e655";
}

.cx-tiwen:before {
  content: "\e603";
}

.cx-tiwen1:before {
  content: "\e654";
}

.cx-xingzhuanggongnengtubiao-:before {
  content: "\e61c";
}

.cx-zhuce1:before {
  content: "\e62f";
}

.cx-shujuzhongxin_zhuceyonghu:before {
  content: "\e6d2";
}

.cx-yizhuce:before {
  content: "\e602";
}

.cx-zhuce:before {
  content: "\e608";
}

.cx-lianjie:before {
  content: "\e68b";
}

.cx-lianjie1:before {
  content: "\e627";
}

.cx-lianjie2:before {
  content: "\ecb2";
}

.cx-yonghuzhongxin:before {
  content: "\e600";
}

.cx-tougao:before {
  content: "\e662";
}

.cx-yinsizhengce:before {
  content: "\e68a";
}

.cx-yinsi:before {
  content: "\e62b";
}

.cx-icon-zhuce-qiuduizhuce:before {
  content: "\e60b";
}

.cx-shequ:before {
  content: "\ef5f";
}

.cx-wenda:before {
  content: "\e6fe";
}

.cx-weixin4:before {
  content: "\e6ea";
}

.cx-weixin8:before {
  content: "\e607";
}

